Bug 473255 - New version available
New version available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: shed (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Miller
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-27 07:19 EST by Fabian Affolter
Modified: 2008-12-02 20:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-02 20:16:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabian Affolter 2008-11-27 07:19:38 EST
There is a new version of shed available

Latest version :  1.14

http://shed.sourceforge.net/
Comment 1 Fedora Update System 2008-11-27 16:41:35 EST
shed-1.14-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/shed-1.14-1.fc9
Comment 2 Fedora Update System 2008-11-27 16:41:38 EST
shed-1.14-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/shed-1.14-1.fc10
Comment 3 Matěj Cepl 2008-11-28 14:45:36 EST
There is nothing to triage here.

Switching to ASSIGNED so that developers have responsibility to do whatever they want to do with it.
Comment 4 Fedora Update System 2008-12-02 20:16:55 EST
shed-1.14-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2008-12-02 20:28:07 EST
shed-1.14-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.